.version.makeup_by_evana /* version checker */
{
	color: #0000EA;
	background-color: #5B1A39;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 622px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	width: 0.01px;
}

#pu4934
{
	width: 0.01px;
	margin-left: -100px;
}

#u4934
{
	z-index: 193;
	min-height: 180px;
	padding-bottom: 25px;
}

#u4934_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u4995
{
	z-index: 222;
	width: 440px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 360px;
}

#u4934-bw
{
	z-index: 193;
	min-height: 180px;
}

#u4933-3
{
	z-index: 194;
	min-height: 26px;
}

#u4933-3-bw
{
	z-index: 194;
	min-height: 26px;
	margin-top: 180px;
}

#menuu4941
{
	z-index: 197;
	width: 920px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 120px;
}

#u7852
{
	width: 228px;
	min-height: 25px;
	margin-right: -10000px;
}

#u7853
{
	width: 228px;
	padding-bottom: 7px;
}

#u7853:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u7853:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u7854-4
{
	width: 228px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#u7853:hover #u7854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u7853:active #u7854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u4956
{
	width: 228px;
	min-height: 25px;
	margin-right: -10000px;
	left: 230px;
}

#u4957
{
	width: 228px;
	padding-bottom: 7px;
}

#u7853.MuseMenuActive,#u4957:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u4957:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u4957.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u4959-4
{
	width: 228px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#u7853.MuseMenuActive #u7854-4,#u4957:hover #u4959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u4957:active #u4959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u4957.MuseMenuActive #u4959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u7818
{
	width: 229px;
	min-height: 25px;
	margin-right: -10000px;
	left: 460px;
}

#u7819
{
	width: 229px;
	padding-bottom: 7px;
}

#u7819:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u7819:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u7820-4
{
	width: 229px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#u7819:hover #u7820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u7819:active #u7820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u7825
{
	width: 229px;
	min-height: 25px;
	margin-right: -10000px;
	left: 691px;
}

#u7826
{
	width: 229px;
	padding-bottom: 7px;
}

#u7819.MuseMenuActive,#u7826:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u7826:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u7826.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u7829-4
{
	width: 229px;
	min-height: 18px;
	margin-right: -10000px;
	top: 3px;
}

#u7819.MuseMenuActive #u7820-4,#u7826:hover #u7829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u7826:active #u7829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u7826.MuseMenuActive #u7829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu5005
{
	z-index: 3;
	width: 0.01px;
	height: 550px;
	margin-left: 47px;
	margin-top: 7px;
	position: relative;
}

#u5016
{
	position: absolute;
	width: 537px;
	height: 550px;
	background-color: transparent;
	left: 326px;
}

#u5016popup
{
	z-index: 4;
}

#u5019
{
	z-index: 5;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5621
{
	z-index: 7;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5630
{
	z-index: 9;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5639
{
	z-index: 11;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5639_img
{
	padding: 95px 149px;
}

#u5648
{
	z-index: 13;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5648_img
{
	padding: 95px 141px;
}

#u5657
{
	z-index: 15;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5666
{
	z-index: 17;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5666_img
{
	padding: 69px 62px 68px;
}

#u5675
{
	z-index: 19;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5684
{
	z-index: 21;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5693
{
	z-index: 23;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5702
{
	z-index: 25;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5657_img,#u5675_img,#u5684_img,#u5693_img,#u5702_img
{
	padding: 95px 148px 95px 149px;
}

#u5711
{
	z-index: 27;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5720
{
	z-index: 29;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5720_img
{
	padding: 74px 74px 73px;
}

#u5729
{
	z-index: 31;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5729_img
{
	padding: 95px 151px;
}

#u5738
{
	z-index: 33;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5747
{
	z-index: 35;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5756
{
	z-index: 37;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5756_img
{
	margin: 62px -52px 61px -51px;
}

#u5765
{
	z-index: 39;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5774
{
	z-index: 41;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5747_img,#u5774_img
{
	padding: 84px 133px 84px 134px;
}

#u5783
{
	z-index: 43;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5792
{
	z-index: 45;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5801
{
	z-index: 47;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5756_clip,#u5801_clip
{
	overflow: hidden;
	width: 537px;
	height: 550px;
}

#u5801_img
{
	margin: 72px -37px 73px;
}

#u5810
{
	z-index: 49;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5819
{
	z-index: 51;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5819_img
{
	padding: 74px 126px 73px;
}

#u5828
{
	z-index: 53;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5828_img
{
	padding: 74px 116px 73px;
}

#u5837
{
	z-index: 55;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5019_img,#u5621_img,#u5630_img,#u5711_img,#u5738_img,#u5810_img,#u5837_img
{
	padding: 74px 134px 73px;
}

#u5846
{
	z-index: 57;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5765_img,#u5783_img,#u5792_img,#u5846_img
{
	padding-top: 31px;
	padding-bottom: 30px;
}

#u5855
{
	z-index: 59;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5864
{
	z-index: 61;
	width: 537px;
	height: 550px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5864_img
{
	padding: 74px 136px 73px;
}

#u5024
{
	position: absolute;
	width: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 16px;
	top: 52px;
}

#u5024popup
{
	z-index: 63;
}

#u5025
{
	z-index: 64;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u5624
{
	z-index: 66;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u5633
{
	z-index: 68;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u5642
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u5025.SSSlideLinkSelected,#u5624.SSSlideLinkSelected,#u5633.SSSlideLinkSelected,#u5642.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5651
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 7px;
}

#u5660
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 77px;
}

#u5669
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 147px;
}

#u5678
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 217px;
}

#u5651.SSSlideLinkSelected,#u5660.SSSlideLinkSelected,#u5669.SSSlideLinkSelected,#u5678.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5687
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

#u5696
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 77px;
}

#u5705
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 147px;
}

#u5714
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 217px;
}

#u5687.SSSlideLinkSelected,#u5696.SSSlideLinkSelected,#u5705.SSSlideLinkSelected,#u5714.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5723
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 7px;
}

#u5732
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 77px;
}

#u5741
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 147px;
}

#u5750
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 217px;
}

#u5723.SSSlideLinkSelected,#u5732.SSSlideLinkSelected,#u5741.SSSlideLinkSelected,#u5750.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5759
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 7px;
}

#u5768
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 77px;
}

#u5777
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 147px;
}

#u5786
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 217px;
}

#u5759.SSSlideLinkSelected,#u5768.SSSlideLinkSelected,#u5777.SSSlideLinkSelected,#u5786.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5795
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 7px;
}

#u5804
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 77px;
}

#u5813
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 147px;
}

#u5822
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 217px;
}

#u5795.SSSlideLinkSelected,#u5804.SSSlideLinkSelected,#u5813.SSSlideLinkSelected,#u5822.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5831
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 7px;
}

#u5840
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 77px;
}

#u5849
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 147px;
}

#u5759_clip,#u5768_clip,#u5786_clip,#u5795_clip,#u5804_clip,#u5849_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5759_img,#u5768_img,#u5786_img,#u5795_img,#u5804_img,#u5849_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u5858
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 217px;
}

#u5831.SSSlideLinkSelected,#u5840.SSSlideLinkSelected,#u5849.SSSlideLinkSelected,#u5858.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5867
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 7px;
}

#u5867.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u5023-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	line-height: 25px;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 255px;
	left: 295px;
	-pie-background: rgba(255,255,255,0.5);
}

#u5023-4popup
{
	z-index: 122;
}

#u5023
{
	color: #999999;
}

#u5011-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	line-height: 25px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 255px;
	left: 863px;
	-pie-background: rgba(255,255,255,0.5);
}

#u5011-4popup
{
	z-index: 126;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu7859
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u7859
{
	z-index: 2;
	height: 392px;
	background-color: #000000;
}

#u7859-bw
{
	z-index: 2;
	margin-top: 291px;
	height: 392px;
}

#u5001-63
{
	z-index: 130;
	width: 920px;
	min-height: 186px;
	background-color: transparent;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u5001-2
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #000000;
}

#u5001-4
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	color: #000000;
}

#u5001-7
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #000000;
}

#u5001-16
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	color: #FFFFFF;
}

#u5001-17,#u5001-19,#u5001-21,#u5001-23,#u5001-25,#u5001-27,#u5001-29,#u5001-31,#u5001-33,#u5001-35,#u5001-37,#u5001-39
{
	font-size: 19px;
	text-align: left;
	line-height: 23px;
	color: #FFFFFF;
}

#u5001-42
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #000000;
}

#u5001-48
{
	font-size: 19px;
	text-align: center;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5001-43,#u5001-44,#u5001-46
{
	font-size: 24px;
	line-height: 29px;
}

#u5001-47
{
	color: #000000;
	line-height: 23px;
}

#u5001-5,#u5001-8,#u5001-10,#u5001-11,#u5001-13,#u5001-14,#u5001-41,#u5001-49,#u5001-51,#u5001-52,#u5001-56
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	color: #000000;
}

#u5001-55,#u5001-60
{
	font-size: 19px;
	text-align: center;
	line-height: 23px;
}

#u5001-57
{
	color: #000000;
}

#u5001-61
{
	font-size: 19px;
	line-height: 23px;
	color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 16px;
}

#page .verticalspacer
{
	clear: both;
}

